.news {
  background-color: #F3EFE8;
  padding-top: 30px;
  padding-bottom: 30px;
  position: relative;
}
@media screen and (min-width: 999px) {
  .news {
    padding-top: 68px;
    padding-bottom: 72px;
  }
}

.news__charm {
  position: absolute;
  bottom: 0;
  right: 9.7%;
  width: 10.286%;
}

@media screen and (max-width: 999px) {
  .news__charm {
    display: none;
  }
}


.news__inner {
  max-width: 1000px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 999px) {
  .news__inner {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}

.news__theme {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: 700;
  font-size: 2.8rem;
  letter-spacing: 0.08em;
}
@media screen and (min-width: 999px) {
  .news__theme {
    margin-top: 0.7rem;
    font-size: 3.6rem;
  }
}

.news__items {
  margin-top: 2.4rem;
  display: flex;
  row-gap: 2.2rem;
  justify-content: space-between;
}
@media screen and (min-width: 999px) {
  .news__items {
    margin-top: 26px;
  }
}

@media screen and (max-width: 767px) {
  .news__items {
    flex-direction: column;
  }
}

.news__item {
  width: 32%;
  display: inline-block;
  background-color: #fff;
}

@media screen and (max-width: 767px) {
  .news__item {
    width: 100%;
  }
}

.news__img::before {
  padding-top: 64.6%;
}

.news__category {
  position: absolute;
  top: 0.7rem;
  left: 0.8rem;
  background-color: #F87601;
  border-radius: 0 !important;
  text-align: center;
  font-size: 1rem;
  font-weight: 700;
  padding: 0.25rem 1.3rem;
  letter-spacing: 0.06em;
  color: #fff;
}

.news__body {
  padding: 19px 0 4rem;
}
@media screen and (min-width: 999px) {
  .news__body {
    padding-bottom: 20px;
  }
}

.news__title {
  font-family: "Noto Sans JP";
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 0.04em;
  line-height: 30px;
  text-align: left;
  color: #454545;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* 表示する行数 */
  overflow: hidden;
  text-overflow: ellipsis;
  padding-left: 25px;
  padding-right: 20px;
}
@media screen and (min-width: 999px) {
  .news__title {
  }
}

.news__text {
  border-top: 1px solid #454545;
  padding: 14px 25px 0;
  margin-top: 19px;
  font-family: "Noto Sans JP";
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 0.02em;
  line-height: 30px;
  text-align: left;
  color: #222;

  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; /* 表示する行数 */
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}

.news__wrap {
  text-align: center;
  margin-top: 3.8rem;
}
@media screen and (min-width: 999px) {
  .news__wrap {
    margin-top: 59px;
  }
}

.news__button {
  display: inline-block;
  text-align: left;
  width: 100%;
  max-width: 16.4rem;
  border-radius: 99.9rem;
  position: relative;
  color: #6db8d0;
  letter-spacing: 0.1em;
  font-family: "Outfit", sans-serif;
  text-transform: capitalize;
  margin-inline: auto;
  font-weight: 400;
  font-size: 1.4rem;
}
@media screen and (min-width: 999px) {
  .news__button {
    -webkit-margin-start: 0;
    margin-inline-start: 0;
    -webkit-margin-end: 0;
    margin-inline-end: 0;
  }
}

.news__button a {
  display: block;
  padding: 2rem 4.2rem 2rem 3rem;
}

.news__button a::before,
.news__button a::after {
  content: "";
  position: absolute;
}

.news__button a::before {
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 4.8rem;
  height: 4.8rem;
  border: 1px solid #81b6cd;
  border-radius: 99.9rem;
  transition: width 0.25s ease-out;
}

.news__button a::after {
  display: block;
  width: 3.1rem;
  height: 0.6rem;
  background-image: url("../images/news1/arrow-right.svg");
  background-size: contain;
  background-repeat: no-repeat;
  top: 48%;
  right: 0;
}

.news__button a:hover::before {
  width: 106%;
}

.news__buttonWrapper {
  text-align: center;
  margin-top: 46px;
}

@media screen and (max-width: 999px) {
  .news__buttonWrapper {
    margin-top: 25px;
  }
}

@media screen and (max-width: 1000px) {
  .button--news {
    padding-bottom: 17px !important;
    width: 330px !important;
    padding-top: 18px !important;
  }
}

@media screen and (max-width: 999px) {
  .button--news,.button--404,.button--case,.wpcf7-submit  {
    width: 224px !important;
    font-size: 12px !important;
    padding-top: 11px !important;
    padding-bottom: 11px !important;
  }
  .button--news::before,.button--404::before,.button--case::before{
    position: absolute;
    display: block;
    content: '';
    background: url(../img/button-arrow.svg) center center / contain no-repeat;
    width: 24.63px !important;
    height: 13.95px !important;
    top: 52% !important;
    right: 16px !important;
    transform: translateY(-50%);
  }
}
